Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# view_is_basic Struct Template Reference
[xxx_is_basic]

`#include <metafunctions.hpp>`

## Detailed Description

### template<typename View>
struct boost::gil::view_is_basic< View >

Basic views must be over basic locators.

The documentation for this struct was generated from the following file:

- metafunctions.hpp